Skip to Content
With EP 6.0 the SAP EP plugins 1.2.0 for developing Java iWiews with Eclipse changed and became a little bit more unconvinient. So it is no longer possible to reference automatically the project libraries from your Ep installation, as you know it from PDK 50.

This is for several reasons. With EP60 it is now possible to develop on a central instance of EP and also to develop against webservices. We currently evaluate concepts how to achieve automatic referencing in Eclipse for central instances of EP60 and Webservices again.

Therefore we created a workaround in your PDK role “Java Developer” under download, you may download the most important EP libs to your local desktop. (After clicking and saving “libraries.zip” you must rename it to *.zip) .

Sorry for the unconvinience, we will improve this in upcoming SPs.

image

To report this post you need to login first.

3 Comments

You must be Logged on to comment or reply to a post.

  1. Oliver Stiefbold Post author
    During the migration process problems have been reported for this blog. The blog content may look corrupt due to not supported HTML code on this platform. Please adjust the blog content manually before moving it to an official community.
    (0) 

Leave a Reply